.pigment {
  font-family: 'Fira Sans Condensed', sans-serif;
  position: relative;
  margin: 10px;
  min-width: 220px;
  max-width: 300px;
  width: 100%;
  color: #fff;
  text-align: left;
  font-size: 16px;
  -webkit-perspective: 50em;
  perspective: 50em;
}
.pigment * {
  -webkit-box-sizing: padding-box;
  box-sizing: padding-box;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.pigment img {
  max-width: 100%;
  vertical-align: top;
}
.pigment figcaption {
  top: 20px;
  left: 20px;
  right: 20px;
  bottom: 20px;
  padding: 20px;
  position: absolute;
  opacity: 0;
  z-index: 1;
  -webkit-transform: translateY(40px);
  transform: translateY(40px);
}
.pigment h2,
.pigment p {
  margin: 0 0 5px;
}
.pigment h2 {
  font-weight: 600;
  font-size: 18px;
  color: #ff3200;
  text-transform: uppercase;
}
.pigment h5 {
  font-weight: 400;
  font-size: 14px;
  color: #bbb;
  text-transform: uppercase;
}
.pigment p {
  font-size: 16px;
  color: #fff;
  width: 80%;
  text-align: left;
}
.figcaption p {
  font-size: 18px;
  color: #000;
}
.pigment .comenzar {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 6px 1em;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    border-radius: 4px;
    color: #fff;
    background-color: #ff3200;
    font-weight: 600;
    width: 80%;
    margin: 10px 10%;
}
.pigment .comenzar:hover {
    background-color: #000;
    color: #fff;
}
.pigment:after {
  background-color: #000;
  position: absolute;
  content: "";
  display: block;
  top: 20px;
  left: 20px;
  right: 20px;
  bottom: 20px;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transform: rotateX(-90deg);
  transform: rotateX(-90deg);
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  opacity: 0;
}
.pigment:hover figcaption,
.pigment.hover figcaption {
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
  opacity: 1;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.pigment:hover:after,
.pigment.hover:after {
  -webkit-transform: rotateX(0);
  transform: rotateX(0);
  opacity: 0.7;
}




